Tests(3pm)

NAME
PDL::Tests - tests for some PP features

SYNOPSIS
  use PDL::Tests;

  <test code>

DESCRIPTION
This module provides some PP defined test functions that are supposed to test some features/bugs of PDL::PP.

Strictly speaking this module shouldn't be installed with a 'make install' but I haven't yet worked out how to do it.

DEPRECATION NOTICE
PDL::Tests is deprecated. Please use PDL::Test::Fancy instead. A warning will be generated at runtime upon a "use" of this module This warning can be suppressed by setting the PDL_SUPPRESS_DEPRECATION_WARNING__PDL_TESTS environment variable